@media only screen and (min-width: 1300px)  {

    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1290px!important;
    }
}
body {
  overflow-y: scroll; 
  overflow-x: hidden; 
}
body, h2, p, ul{
    margin: 0;
    padding: 0;
    font-family: 'SolaimanLipi', Arial, sans-serif !important;
}
ul{
    list-style: none;
}
a{
    text-decoration: none;
    color: #000;
}
a h2:hover {
	color: red;
}
section {
	margin: 40px 0;
}
.wrapper{
    width: 1200px;
    margin: 0 auto;
}
  .topMenuBar ul li {
    display: inline-block;
    padding: 14px 6px;
    transition: 400ms;
  }
  .topMenuBar ul li a {
	color: #f0e7e7;
	font-size: 17px;
	font-weight: bold;
}
.topBar {
    background: #cd0c13;
}

  .topMenuBar ul li:hover {
    background: #0000001f;
  }
  .topMenuBar ul li:hover a {
    color: #fff;
  }
  
.topLeft p.date {
    padding: 10px 7px;
    color: #fff;
    font-size: 17px;
    font-weight: bold;
}
form.example input[type="text"] {
	padding: 8px;
	float: left;
	height: 34px;
	width: 80%;
	border: none;
}
.topSearch {
    padding: 10px 0;
  }
  /* Style the submit button */
  form.example button {
	float: left;
	width: 16%;
	padding: 4px;
	background: #06a657;
	color: white;
	font-size: 17px;
	cursor: pointer;
	height: 34px;
	border: none;
	transition: 400ms;
}
textarea:focus, input:focus, button:focus{
    outline: none;
}
form.example button:hover {
	background: #0000001f;
}
  
  /* Clear floats */
  form.example::after {
    content: "";
    clear: both;
    display: table;
  }

  .header_logo_area {
	padding: 17px 0;
}
.header_contact {
    padding-top: 20px;
}
.header_logo img {
    width: 53%;
    height: auto;
}

/*Css for Menu*/

.mobile_bar, .mobile_logo, .mobile_manu {
  display: none;
}
.bottom_header {
    position: sticky;
    top: 0;
    background: #ffffff;
    z-index: 999;
    box-shadow: 0 0 10px #ccc;
}
.manu_area {
  margin: 0;
}
.manu_area ul li {
  display: inline-block;
  padding: 11px 7px;
  cursor: pointer;
  margin-right: 2px;
  position: relative;
  transition: 0.5s;
}
.manu_area ul li a {
    color: #000;
    font-size: 20px;
    font-weight: bold;
}
.search_icon {
  color: white;
  margin-top: 12px;
  text-align: right;
  cursor: pointer;
  font-size: 18px;
}
.languge {
  padding: 2px 8px !important;
  background: black;
}
.manu_area ul li:hover, .manu_area ul li.active {
    background: #E31F26;
}
.manu_area ul li:hover a, .manu_area ul li.active a {
    color: #fff;
}
.manu_area ul li ul {
  position: absolute;
  top: 100%;
  left: 0;
  background: white;
  width: 200%;
  box-shadow: 0 6px 12px rgba(0,0,0,.175);
  visibility: hidden;
  opacity: 0;
  transition: 600ms;
}
.manu_area ul li ul li {
  display: block;
  padding: 4px 0;
  padding-left: 12px;
  margin: 0;
  transition: 0.3s;
}
.manu_area ul li ul li a {
    color: black!important;
    transition: 0.3s;
}
.manu_area ul li.active {
  margin-right: 15px;
}
.manu_area>ul>li>ul>li:hover {
    background: #E31F26;
}
.manu_area>ul>li>ul>li:hover a {
  color: white!important;
}
.manu_area>ul>li:hover>ul {
  visibility: visible;
  opacity: 1;
}
.manu_area>ul>li span svg {
  transition: 0.4s;
}
.manu_area>ul>li:hover span svg {
  transform: rotate(180deg);
}
.all_division {
  position: absolute;
  background: white;
  width: 100%;
  left: 0;
  top: 100%;
  padding: 20px 0;
  box-shadow: 0 6px 12px rgba(0,0,0,.175);
  visibility: hidden;
  opacity: 0;
  transition: 0.3s;
}
.all_division_parent {
  position: unset !important;
}
.single_division p a span i {
  font-size: 12px;
  margin-right: 2px;
  transform: rotate(0deg) !important;
}
.single_division p a {
  color: black !important;
  transition: 0.3s !important;
}
.single_division p a:hover {
	color: #076C47 !important;
}
.all_division_parent:hover .all_division {
  visibility: visible;
  opacity: 1;
}


.sticky_nav {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1000;
	animation: fadeInDown 800ms;
}

/*End Css for Menu*/
.icon_box {
	width: 10%;
	display: block;
	float: left;
	margin-right: 5%;
	padding-top: 5px;
}
.phone, .email, .office_time {
	width: 85%;
	float: left;
}
.icon_box span {
	color: red;
	font-size: 25px;
	font-weight: bold;
}
.p_one {
	color: #076C47;
	font-weight: bold;
}
.ptext {
	color: #e3530c;
	font-weight: bold;
}

.slider {
	margin: 0;

}
section.slider .owl-dots {
	display: none;
}
section.slider .owl-item {
	position: relative;
}
.slider_caption {
	position: absolute;
	top: 25%;
	width: 40%;
	background: rgba(255,255,255,0.7);
	left: 15%;
	padding: 1%;
	animation: fadeIn 800ms;
}
.slider_caption h2 {
	color: #047916;
	font-size: 32px;
	font-weight: bold;
	padding-bottom: 5px;
	border-bottom: 2px solid #ccc;
}
.slider_caption p {
	font-size: 20px;
	line-height: 1.5;
	font-weight: bold;
	color: #443d3d;
}

.owl-nav .owl-prev {
	position: absolute;
	top: 40%;

}
.owl-nav .owl-next {
	position: absolute;
	top: 40%;
  	right: 0;

}
.owl-nav .owl-prev span, .owl-nav .owl-next span {
	background: #0a991aa8;
	padding: 1px 17px;
	font-size: 45px;
	color: #fff;
	font-weight: bold;
}

.about_news_page {
	background: #076c47 url(img/green-texture.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 120px 0px;
	text-align: center;
	margin-top: 4px;
}
.about_title h2 {
	font-size: 53px;
	font-weight: bold;
	color: #fff;
	text-shadow: 2px 2px black;
}
.about_page_post p {
	font-size: 18px;
	line-height: 1.7;
}
.contact_form input[type=text],.contact_form input[type=email], select, textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 16px;
  resize: vertical;
}

.contact_form input[type=submit] {
  background-color: #04AA6D;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

.contact_form input[type=submit]:hover {
  background-color: #45a049;
}
.contact_details {
	margin-top: 30px;
	width: 70%;
	margin-left: 17%;
}
.contact_details h2 {
	font-size: 2০px;
}
.contact_details p {
	font-size: 18px;
}
.contact_details p span {
	font-size: 25px;
	color: #076C47;
}
.contact_details p span {
	font-size: 25px;
	color: #076C47;
	padding-right: 6px;
}
.topFooter {
	background: #aca2a2 url(img/footer-bg.png);
	display: block;
	overflow: hidden;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.topFooterBg {
	width: 100%;
	height: 100%;
	background: #090202b2;
	overflow: hidden;
	padding: 50px 0;
}
.footerTitle {
	font-size: 25px;
	padding-bottom: 14px;
	color: #dfdfb9;
}
span.footerTitleBorder{
	width: 21%;
	display: block;
	border: 3px solid #b3b0b0;
	margin-bottom: 5px;
}

.footerAbout {
	font-size: 17px;
	color: #fff;
	line-height: 1.5;
}
.footerLinks ul li {
	padding: 6px 0;
	border-bottom: 1px solid #ccc;
}
.footerLinks ul li a {
	font-size: 17px;
	text-transform: capitalize;
	color: #ccc;
    transition: 50ms;
}
.footerLinks ul li a:hover {
	color: #fff;
}
.bottomFooter {
    background: #076C47;
    padding: 10px;
    display: block;
    overflow: hidden;
    clear: both;
}
.footerTags ul li {
	display: inline-block;
	background: #076C47;
	padding: 7px;
	margin: 3px 0;
  transition: 800ms;
}
.footerTags ul li:hover {
	background: #056033;
  cursor: pointer;
}
.footerTags ul li:hover a {
	color: #fff;
}

.footerTags ul li a {
	color: #000;
	font-size: 17px;
	text-transform: capitalize;
	font-weight: bold;
}
.developerCredit {
	text-align: right;
	color: #fff;
}
.developerCredit a {
    text-decoration: none;
    color: #000;
}
.bottomFooter p {
	color: azure;
}

.back-to-top {
	position: fixed;
	right: 30px;
	bottom: 30px;
	z-index: 99;
}
.back-to-top {
	position: fixed;
	right: 20px;
	bottom: 30px;
	z-index: 99;
	background: #076C47;
	padding: 9px 15px;
	color: #fff;
	font-size: 17px;
	cursor: pointer;
} 


/* Css for single page */
.bredcumb_sec {
	margin: 10px 0 !important;
}
.single_news_page {
	margin: 12px 0 40px 0;
}
.author_img {
	width: 50px;
	height: 50px;
}
.single_bredcumb ul li a:hover, .author_name a:hover {
	color: #076C47;
}
.single_bredcumb ul li {
	display: inline-block;
}
.single_bredcumb ul li span {
	padding-left: 5px;
	color: red;
}
.single_news_title {
	padding: 7px 0;
}
.single_bredcumb {
	background: #f4f1f1;
	padding: 8px;
}
.single_bredcumb ul li:last-child span {
	display: none;
}
.single_bredcumb ul li a {
	font-weight: bold;
}
.category_news_post a h2 {
	font-size: 25px;
	padding: 10px 0;
	color: red;
}
.category_news_post p {
	font-size: 18px;
	text-align: justify;
	line-height: 1.6;
}
.category_news_post .read_more {
	margin: 10px 1px;
}
.social_share_buttons ul li {
	display: inline-block;
}
.social_share_buttons ul li a {
	font-size: 35px;
	color: #076C47;
}
.social_share_buttons ul li span {
	font-size: 18px;
	padding-right: 10px;
}

.news_date {
	display: block;
	clear: both;
	padding: 5px 0;
}
.news_date p {
	font-size: 15px;
}
.news_post p {
	padding: 10px 0;
	text-align: justify;
	font-size: 19px;
	line-height: 1.7;
}
.related_posts .card, .category_posts .card {border-radius: 0; margin-bottom: 20px;}
.related_posts .card-body, .category_posts .card-body {
	padding: 0;
	margin: 0;
	border-radius: 0;
}
.related_posts .card-body h2, .category_posts .card-body h2 {
	padding: 7px 5px;
	font-size: 18px;
	line-height: 1.5;
}
.related_posts .section_title {
	font-size: 24px;
	margin-bottom: 15px;
}
.category_big_news {
	margin-bottom: 40px;
}

/* Css for Contact us page */
.siteBody.contactBody {
    margin: 10px 0px;
    background-image: url(img/contact-bg.jpg);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.formPart {
    width: 48%;
    float: left;
    box-shadow: 0 0 4px #ffd;
    margin: 10px;
    padding: 3px;
    background: #00000061;
}
.formTitle {
    text-align: center;
    color: #fff;
    text-shadow: 0 0 10px black;
}
.inputWrapper {
    display: block;
    margin: 5px 0;
    padding: 5px;
}
.inputWrapper label {
    display: block;
    font-size: 20px;
    padding: 5px 4px;
    color: #fff;
}
.inputWrapper input {
    width: 95%;
    padding: 10px;
    border: none;
    display: block;
}
.inputWrapper textarea {
    width: 98%;
    border: none;
    display: block;
}
.contactDetails {
    width: 45%;
    float: left;
    box-shadow: 0 0 6px #ffd;
    margin: 10px;
    padding: 15px;
}
.contactInfo {
    margin-top: 20%;
    margin-bottom: 31%;
    text-align: center;
    background: #00000038;
    padding: 10px;
}
.contactInfo h2 {
    font-size: 30px;
    color: #fff;
    text-shadow: 0 0 3px black;
    border-bottom: 2px solid #fff;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.contactInfo p {
    line-height: 1.5;
    font-size: 17px;
    color: #fff;
    font-weight: bold;
}
.google_map h2 {
    font-size: 33px;
    text-align: center;
    padding: 10px 0;
    border-bottom: 3px solid #ddd;
    margin-bottom: 10px;
}


.footer_phone span, .footer_address span, .footer_email span, .footerLinks li a span, #topMobileEmail p span {
  padding-right: 8px;
  color: #75f185eb;
}
.footerAddressText p {
  color: #fff;
}
.footerLinks ul li:last-child {
  border-bottom: none;
}

section.service {
  padding: 50px 0;
}
.abSectionTitle {
  padding-bottom: 40px;
}
section.service .card {
  box-shadow: 0 0 30px #ccc;
}
.card-body.single_service {
  padding: 28px 0px;
}
.service .card-body span {
  background: #0f6e9b;
  font-size: 45px;
  padding: 18px;
  border-radius: 50%;
  text-align: center;
  color: #fff;
}
.card-body.single_service h2 {
  padding: 10px 0;
  font-size: 28px;
  font-weight: bold;
  margin-top: 10px;
}
.card-body.single_service p {
  padding: 10px;
  text-align: justify;
}
.section_title h2 {
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 10px;
}
.choose_desc {
  font-size: 18px;
  line-height: 1.7;
}

.footerLogo img {
    width: 30%;
}

.page_banner {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    height: 305px;
}
.bg_overlay {
    background: #00000091;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    bottom: 0;
}
.page-header h2 {
    padding: 45px 0;
    color: #fff;
    font-weight: bold;
    font-size: 56px;
    line-height: 1.5;
}
.page_body p {
    margin: 10px 0;
}